/* inline-stripe-data */
#el-0069.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #el-0069.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0062.master.item-box    {
	min-height: 409px;
}
 
 #el-0082   {
	background-position: 50.2089881896973% 39.1737899780273%;
}
 
 #el-0073   {
	background-position: 41.4315567016602% 60.1954040527344%;
}
 
 #el-0065   {
	background-position: 39.4179725646973% 42.7149314880371%;
}
 
 #el-0072.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #el-0072.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0067.master.item-box    {
	min-height: 410px;
}
 
 #el-0070.master.item-box    {
	padding-top: 25px;
	padding-bottom: 15px;
	min-height: 202px;
} 
 #el-0070.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0077.master.item-box    {
	padding-top: 0px;
	min-height: 438px;
}
 
 #el-0087.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 431px;
}
 
 #el-0064   {
	background-position: 48.4326019287109% 40.4191627502441%;
}
 
 #el-0079.master.item-box    {
	padding-top: 0px;
	min-height: 423px;
}
 
 #el-0060.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0080.master.item-box    {
	min-height: 412px;
}
 
 #el-0085.master.item-box    {
	min-height: 541px;
}
 
 #el-0075.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
} 
 #el-0075.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0260.master.item-box    {
} 
 #el-0260.master.item-box    {
	min-height: 181px;
}
 
 #el-0081.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0125.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 182px;
}
 
 #el-0056.master.item-box    {
	min-height: 507px;
}
 
 #el-0061.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0071   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #el-0076   {
	background-position: 50.1216545104981% 100%;
}
 
 #el-0059.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
} 
 #el-0059.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0078.master.item-box    {
} 
 #el-0078.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 337px;
} 
 #el-0078.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #el-0086.master.item-box    {
} 
 #el-0086.master.item-box    {
	min-height: 318px;
}
 
 #el-0058.master.item-box    {
	min-height: 84px;
}
 
 #el-0068   {
	background-position: 49.3134803771973% 29.2165603637695%;
}

/* inline-stripe-data */
#el-0193   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0173.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 61px;
}
 
 #el-0199.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 408px;
}
 
 #el-0220.master.item-box    {
	min-height: 507px;
}
 
 #el-0206   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0201   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0180.master.item-box    {
	min-height: 603px;
}
 
 #el-0179.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0179.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0182   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0211.master.item-box    {
	min-height: 158px;
}
 
 #el-0222.master.item-box    {
	padding-top: 15px;
}
 
 #el-0195   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0219.master.item-box    {
	min-height: 773px;
}
 
 #el-0223   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0197   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0224.master.item-box    {
	min-height: 231px;
}

 
 #el-0217.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0217.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0212   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0202   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0190.master.item-box    {
} 
 #el-0190.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #el-0218   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0215   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0216   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0172   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0178   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0174   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0184   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0210   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0189   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0129.master.item-box    {
} 
 #el-0129.master.item-box    {
	min-height: 177px;
}
 
 #el-0205.master.item-box    {
	min-height: 699px;
}
 
 #el-0214.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 61px;
} 
 #el-0214.item-box > .item-wrapper    {
	max-width: 1680px;
}
 
 #el-0187   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0203   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0200   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0092.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 344px;
}
 
 #el-0192   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0181   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0204   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
